Gestiono
Referencia de APIChats / Diffusion

Create Diffusion by id start

POST /v1/conversation-diffusion/:id/start • validated by `startDiffusionSchema`

← Back to full API reference
POST/v1/conversation-diffusion/:id/startAuthentication required
  • Validated by Zod schema: startDiffusionSchema.

Request details

Path params

  • id

    Required path parameter.

Query params

No explicit query schema was captured for this endpoint.

Body fields

No explicit body schema was captured for this endpoint.

Default payloads

Path params

json
{
  "id": 1
}

Query

json
{}

Body

json
{}

Sample response

json
{
  "success": true,
  "queued": "<value>"
}

Test this endpoint now

Use your own credentials and execute a live request directly from this page.

1. Configure authentication for testing

You can test endpoints with signed API keys, a raw Authorization token, or browser cookies. Select one mode and fill in the required fields.

2. Select endpoint

POST/v1/conversation-diffusion/:id/startAuthentication required

Group: Chats / Diffusion

POST /v1/conversation-diffusion/:id/start • validated by `startDiffusionSchema`

  • Validated by Zod schema: startDiffusionSchema.

Path params

  • idrequired

3. Prepare request payload

4. Server response

Run a request to inspect the real-time response for your environment.